<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/unet-pytorch-main/json_to_dataset.py" charset="UTF-8" />
  </component>
</project>